
.login-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    position: relative;
    overflow: hidden;
  
    &::before {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0;
      // background: url('/assets/img/wallpaperLogin.jpg') center center fixed;
      background-color: aquamarine;
      // background-image: url('#{$imageUrl}');
      background-size: cover;
      filter: blur(5px);
      z-index: -1;
    }
  
    .mat-card {
      position: relative;
      z-index: 1;
      width: 300px;
      text-align: center;
      animation: slideIn 1s ease-in-out; /* Agregar animación */
  
      form {
        display: flex;
        flex-direction: column;
        min-width: 250px;
        align-items: center;
        padding: 16px;
      }
  
      button {
        margin-top: 5px;
        margin-right: 20px;
      }
  
      img {
        width: 90%;
        height: 90%;
      }
    }
  
    @keyframes slideIn {
      0% {
        transform: translateY(-100%);
        opacity: 0;
      }
      100% {
        transform: translateY(0);
        opacity: 1;
      }
    }
  }
  